<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <!--设置大小-->
    <size android:width="@dimen/convert_90px"
        android:height="@dimen/convert_90px"/>

    <!--设置圆角-->
    <corners android:radius="@dimen/convert_45px"/>

    <!--设置背景颜色-->
    <solid android:color="@color/color_F4A12E"/>



</shape>
